body {font-size: 88%; font-family: Arial, sans-serif; margin: 0; padding: 0;}

h1, h2, h3, h4, h5, h6 {color: #426FC8; font-weight: 500;}
h1 {font-size:1.8em; line-height: 1; margin-bottom:0.5em; font-weight: bold; text-align: left; width: auto; color: #7C5522;}
h2 {font-size:1.6em; margin-bottom:0.75em;}

h3 {font-size: 1.4em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;height:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}

p {margin:0 0 1.5em; color: #666; font-size: 1em;}
p img {margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}

a:focus, a:hover {color:#4D320E;}
a {color: #7C5522;text-decoration:underline;}
h1 a{color: #666; text-decoration: none;}

blockquote {margin:1.5em;color:#666;font-style:italic;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre, code {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 1.5em 1.5em 1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;background:#C3D9FF;}
th, td {padding:4px 10px 4px 5px;}
tr.even td {background:#E5ECF9;}
tfoot {font-style:italic;}
caption {background:#eee;}

label 
{
	display: block;	
	font-weight:bold;
}
fieldset {padding:1.1em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input.text, input.title, textarea, select {margin:	 0;border:1px solid #bbb;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:300px;height:250px;padding:5px;}
.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}

.error ul{margin-bottom: 0; padding-bottom: 0;}


body
{
	text-align: center;
	background: #7C5522 url(images/bg.jpg) repeat-x top;
}
#wrapper
	{
	text-align: left;
	width: 933px;
	margin: 10px auto;	
	background: #EDEACD;
	color: #5b5b5b;	
	position: relative;	
}
#contentWrapper
{
    float: left;
	min-height: 691px;
	min-height: 660px;
	width: 100%;
	position: relative;
}
		
#top
{
	height: 121px;	
	width: 592px;
	position: relative;
	margin-bottom: 18px;	
}
#top.wide
{
    width: 100%;
}
#top h1
{
	background: url(images/grass-roots-exteriors.jpg);	
	width: 356px;
	height: 69px;
	padding: 0;
	margin: 0 0 8px 0;	
}
#top h1 a
{
	width: 356px;
	height: 69px;
	display: block;	
	}
#top h1 a span
{
	display: none;	
}
#top h2
{
	background: transparent url(images/specialists-in-exterior-landscaping.gif) right no-repeat;	
	width: 356px;
	height: 21px;
	padding: 0;
	margin: 0;	
	position: absolute;	
	top: 69px;
}
#top h2 span
{	
	display: none;		
}
#grass1, #grass2, #grass3, #grass4, #grass5
{	
    background: url(images/grass.jpg) repeat-x bottom right;
    width: 197px;
    height: 45px;
    float: left;
}
#grass5
{
    width: 145px;
}
#navigation
{	
	background: #4D320E;	
	width: 591px;
	height: 18px;
	border-top: solid 3px #4D320E;
	position: absolute;	
	top: 118px;					
	font-family: V-HandRegular, sans-serif;
	font-size: 21px;
    z-index: 20000;
}	
#navigation.wide
{
    width: 100%;
}	
#navigation ul
{
	list-style: none; 
	padding: 0 20px;	
	margin: 0px;
	height: 21px;

    position: relative;
    white-space: nowrap;
    display: inline;
}		
#navigation ul li
{
	display: inline; 
	margin: 0px; 
	padding: 0;
    position: relative;
}
#navigation ul li a
{
	padding: 0 9px;
	color: #dbd9af;
    text-decoration: none;	
	text-transform: uppercase;

    display: inline;
}
#navigation ul li a:hover,
#navigation ul li a.active
{
	color: #FFFFFF;	
}
#navigation ul ul
{
    visibility: hidden;
    position: absolute;
    height: auto;
    width: 150px;
    display: block;
    top: 18px;
    top: 17px;
    left: 0;
    list-style: none;
    padding: 6px 20px 0 0;
    margin: 0;
    -moz-box-shadow: 0 3px 3px #1F1A14;
    -webkit-box-shadow: 0 3px 3px #1F1A14;
    box-shadow: 0 3px 3px #1F1A14;
    z-index: 10000;
    background: #4d320e;
    float: left;
    font-size: 20px;
}
#navigation li:hover ul
{
    display: block;
    visibility: visible;
}
#navigation ul li li
{
    padding: 0;
    margin: 0;
    background: #4d320e;
    border: none;
    float: none;
}
#navigation ul li li a
{
    display: block;
    overflow: hidden;
    padding: 4px 0 0 0;

    margin: 0 12px;
}
#navigation li.selected li a
{
    color: #FFFFFF;
}
#navigation li li a:hover, #navigation li li.selected a
{
    color: #FFFFFF;
}
#content
{
	background: #EDEACD;
	padding: 10px 20px;
	width: 572px;
	float: left;			
}
#content.wide
{
    width: 893px;
    margin-bottom: 120px;
}
#content #controls
{
    padding: 0 95px 5px 95px;
}
#content #controls a.play,
#content #controls a.pause
{
    float: left;
}
#content #controls div.nav-controls
{
    text-align: right;
}
#content #controls div.nav-controls a.next
{
    margin-left: 10px;
}
#content #slideshow
{
}
#content #slideshow img
{
    clear: both;
    border: none;
}
#content #slideshow span.image-wrapper 
{
}
#content #slideshow a.advance-link
{
    text-decoration: none;
}
#content #thumbs
{
    position: absolute;
    top: 140px;
    right: 0;
    height: 100px;
    width: 330px;
}
#content #thumbs ul
{
    margin: 0;
    padding: 0;
    clear: both;
}

#content #thumbs ul li
{
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 4px;
}
#content #thumbs ul li img
{
    border: none;
}
div.pagination {
	clear: both;
}

div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}

div.pagination a, div.pagination span.current {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #BF9B6B;
}

div.pagination a:hover {
	background-color: #FAF9EF;
	text-decoration: none;
}

div.pagination span.current {
	font-weight: bold;
	background-color: #BF9B6B;
	border-color: #BF9B6B;
	color: #EDEACD;
}   

div.navigation div.bottom {
	margin-top: 12px;
	display: none;
}

.mceContentBody
{
	background: #EDEACD;
	padding: 10px 20px;
	width: 572px;
	text-align: left;
}
#logos
{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 330px;
    text-align: center;
}
#logos img
{
    margin: 10px;
    margin-top: 0;
    border: none;
}
#footer
{
	clear:both;
	text-align: center;
	background: #4D320E url(images/tiny-logo.gif) no-repeat 880px 10px;
	padding: 10px 20px 5px 20px;	
}
#footer p
{
	color: #edeacd;	
	font-size: .9em;
	margin:0 0 .8em;	
}

#subContent
{
	position: absolute;
	top: -10px;
	right: 0;
	border-top: solid 10px #7C5522;		
	width: 330px;
}

#subContent p
{
	color: #7C5522;		
}
#subContent h3 a
{
    text-decoration: none;
    color: #6A8537;
}
#subContent ul.thumbs
{
    list-style-type: none;
    margin: 3px 0 0 0;
    padding: 0;
}
#subContent ul.thumbs li
{
    margin: 0;
    padding: 0;
    padding: 4px;
    float: left;
}
#subContent ul.thumbs li a
{
}
#subContent ul.thumbs li img
{
    border: none;
}
#section1
{
	float: left;
	width: 281px;
	margin-right: 10px;
}
#section2
{
	float: right;
	width: 281px;
}
#section1 .img,
#section2 .img
{
	height: 180px;
	overflow: hidden;
	position: relative;
}
div.umbraco
{
	height: 400px;
}
#gallery
{
    text-align: center;
    min-height: 340px;
}

.beforeafter
{
    width: 444px;
    width: 440px;
    float: left;
    position: relative;
}
.beforeAfterPaged div.odd
{
    clear: both;
}
.beforeafterSingle
{
    float: right;
    margin-right: 10px;
    margin-left: 10px;
}
.beforeafterSingle a
{
    border: none;
    text-decoration: none;
}
.beforeafterSingle img
{
    border: none;
}
.beforeAfterContainer
{
    margin: 0 auto;
    text-align: left;
}
.balinks
{
    margin: 0 auto;
    text-align: left;
}
div.description
{
    margin: 5px 20px 15px 20px;
    border-bottom: solid 1px #BF9B6B;
    padding-bottom: 10px;
    text-align: left;
}	


hr
{
    color: #BF9B6B;
    background-color: #BF9B6B;
    height: 1px;
    border: none;
    width: 75%;
    margin: 20px auto;
    clear: both;
}
.simpleSlideshow
{
}
.simpleSlideshow img 
{
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}
.simpleSlideshow img.active 
{
    z-index:10;
    opacity:1.0;
}
.simpleSlideshow img.last-active 
{
    z-index:9;
}
.h3Shaded a[href^=tel] {
    color: #edeacd;
    text-decoration: none;
}
.galleryLandingItem {
    float: left;
    text-align: center;
    width: 272px;
    height: 204px;
    margin: 0 12px 20px 12px;
    background: #4d320e;
    position: relative;
}
.galleryLandingItem a {
    text-decoration: none;
}
.galleryLandingItem a img {
    border: none;
    clip: rect(0px 272px 174px 0px);
    position: absolute;
    top: 0;
    left: 0;
}
h3 
{
    color: #6A8537;
}
.galleryLandingItem a h3 
{
    height: 30px;
    line-height: 30px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 272px;
    text-align: center;
    color: #edeacd;
    margin: 0;
    padding: 0;
    background: #4d320e;
    font-size: 16px;
    
}
.galleryLandingItem a:hover h3 {
    background: #c09a6b;
    color: #4d320e;
}

.h3Shaded 
{
    background: #7C5522;
    color: #edeacd;
    font-weight: bold;
    padding: 4px;
    font-size: .8em;
}
.author
{
    clear: both;
    font-weight: bold;
    float: right;
    padding-top: 5px;
    margin-bottom: 10px;
}

